import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnOutPlaceComponent } from './by-turn-out-place.component';

describe('ByTurnOutPlaceComponent', () => {
  let component: ByTurnOutPlaceComponent;
  let fixture: ComponentFixture<ByTurnOutPlaceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnOutPlaceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnOutPlaceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
